@charset "utf-8";

/*=====一括初期化 */

/*=====テーブル*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*=====ヘッディング*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
}

/*=====パラグラフ*/
p {
  margin: 0;
  padding: 0;
}

/*=====水平線*/
hr {
  width: auto;
  height: 0;
  border: none;
  border-bottom: 1px solid #ccc;
}

/*=====アドレス*/
address {
  font-style: normal;
}

/*=====iframe*/
iframe {
  border: none;
}

/*=====テキストコントロール*/
main .align_left {
  text-align: left;
}
main .align_right {
  text-align: right;
}
main .align_center {
  text-align: center;
}

/* ?moduleで設定してhtmlで入れる */
/* カラーレッド */
/* ?部分カラー */
.color_red {
  color: #ff0000;
}

/* フォントサイズ小 */
.font_small {
  font-size: 1.3rem;
}

/* !フォーム */
/*=====フォーム部品類 */
.table_form {
  width: 100%;
  margin: 0 0 20px;
}

.table_form th {
  width: 23%;
  text-align: left;
  vertical-align: baseline;
}

.table_form th,
td {
  padding: 15px 0;
}

/* 入力関連 */
input[type="text"],
input[type="tel"],
input[type="email"] {
  border-radius: 5px;
  border: 1px solid #c1c1c1;
  padding: 3px 5px;
}

label {
  cursor: pointer;
}

/* セレクト */
select {
  height: 3.5rem;
  border-radius: 5px;
  border: 1px solid #c1c1c1;
  padding: 0 10px;
}

/* テキストエリア */
textarea {
  width: 100%;
  height: 10em;
  border-radius: 5px;
  border: 1px solid #c1c1c1;
}

/* ラジオボタン・チェックボックスの横並び */
.list_form {
  display: flex;
  flex-wrap: wrap;
  gap: 38px;
  list-style: none;
}

.list_form input {
  margin: 0 0 0 5px;
}

/* 前画面に戻る*/
.review input[type="button"] {
  width: 100%;
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  background-color: #555;
  border-radius: 5px;
  padding: 15px 20px;
  width: 270px;
  height: 65px;
}

.review {
  text-align: center;
}

/* エラーメッセージ */
.review .error_msg {
  color: red;
  font-weight: bold;
  margin-bottom: 20px;
}

/* 送信ボタン設定 */
.list_submit {
  display: flex;
  justify-content: center;
  gap: 20px;
  list-style: none;
}

.list_submit li {
  width: 270px;
}

/* 内容を書き直す */
input[type="button"] {
  width: 100%;
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  background-color: #555;
  border-radius: 5px;
  padding: 15px 20px;
}

/* 送信して応募する！ */
input[type="submit"] {
  width: 100%;
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  background-color: #7438a3;
  border-radius: 5px;
  padding: 15px 20px;
}

/* ラベル */
label:hover {
  color: #7438a3;
  text-decoration: underline;
}
/* ?ここまで */
/*=====下マージン調整*/
main .mar00 {
  margin-bottom: 0px;
}
main .mar05 {
  margin-bottom: 5px;
}
main .mar10 {
  margin-bottom: 10px;
}
main .mar15 {
  margin-bottom: 15px;
}
main .mar20 {
  margin-bottom: 20px;
}
main .mar25 {
  margin-bottom: 25px;
}
main .mar30 {
  margin-bottom: 30px;
}
main .mar40 {
  margin-bottom: 40px;
}
main .mar50 {
  margin-bottom: 50px;
}
main .mar60 {
  margin-bottom: 60px;
}
main .mar70 {
  margin-bottom: 70px;
}
main .mar80 {
  margin-bottom: 80px;
}
main .mar90 {
  margin-bottom: 80px;
}
main .mar100 {
  margin-bottom: 80px;
}

/*=====サイズ調整用*/
main .width05 {
  width: 5%;
}
main .width10 {
  width: 10%;
}
main .width15 {
  width: 15%;
}
main .width20 {
  width: 20%;
}
main .width25 {
  width: 25%;
}
main .width30 {
  width: 30%;
}
main .width40 {
  width: 40%;
}
main .width50 {
  width: 50%;
}
main .width50_2 {
  width: 48%;
}
main .width60 {
  width: 60%;
}
main .width70 {
  width: 70%;
}
main .width80 {
  width: 80%;
}
main .width90 {
  width: 90%;
}
main .width100 {
  width: 100%;
}
